Package Gnumed :: Package wxpython :: Module gmDemographicsWidgets :: Class cImageTagPresenterPnl |
[frames] | no frames]

# Class cImageTagPresenterPnl

source code

                                                          wx.Panel --+
                                                                     |
    wxGladeWidgets.wxgVisualSoapPresenterPnl.wxgVisualSoapPresenterPnl --+
                                                                         |
                                                                        cImageTagPresenterPnl

Instance Methods
__init__(self, *args, **kwargs) | source code
refresh(self, patient) | source code
clear(self) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgVisualSoapPresenterPnl.wxgVisualSoapPresenterPnl.__init__